---

- name: Restart cluster nodes
  service:
    name: mariadb
    state: restarted
  when: ansible_nodename != mariadb_galera_cluster_nodes|first

- name: Restart first node
  service:
    name: mariadb
    state: restarted
